<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateMstAreasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('mst_areas', function (Blueprint $table) {
            $table->integer('code');
            $table->string('name');
            $table->text('memo1');
            $table->text('memo2');
            $table->text('memo3');
            $table->text('memo4');
            $table->text('memo5');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('mst_areas');
    }
}
